> ## Documentation Index
> Fetch the complete documentation index at: https://docsv4.mile.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Alert Setting

> Alert settings switch each alert type on or off for your organization

## What is Alert Setting?

Alert settings switch each alert type on or off for your organization. These endpoints are served under `/api/v4`.

## Key Features

<CardGroup cols={2}>
  <Card title="Read alert setting" icon="list" href="/api-reference/monitoring/alert-setting/read-alert-setting">
    GET /alert-setting
  </Card>

  <Card title="Update alert setting" icon="pen" href="/api-reference/monitoring/alert-setting/update-alert-setting">
    PUT /alert-setting
  </Card>
</CardGroup>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.